block config
include mixins/_all
doctype
html.no-js
  include _head
  body
    //[if lt IE 10]><p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/" upgrade your browser to improve your experience.</p>
    //- include _header
    block content
    include _scripts
